\chapter{DebConf9 Caceres}

\paperauthor{César Gómez Martín, José Antonio Recio Cuesta, Carmen Cordero Mata -
 Centro de Nuevas Iniciativas \\\\
 Junta de Extremadura - FUNDECYT \\\\
 \texttt{\{cesar.gomez,anto.recio,carmen.cordero\}\\@\{juntaextremadura.net\}}}

\begin{abstract}
In 1997 Extremadura started working on the Regional Strategy of Information Society of Extremadura (Infodex European Project) and in 1998 the President of Extremadura proposed a strategy for the regional development model taking advantage of the possibilities offered by the New Information and Communication Technologies. The strategic actions were: 34 Technological Literacy Centers, 1 PC per two students in 2005, 60 new enterprises created in a business incubator and 1 business fair per year to promote e-commerce.
To be able to achieve those purposes Extremadura needed adaptability, economy, feasibility, security and universal access of citizens to the tools. That is the reason why a free software based operating system called gnuLinEx and based in Debian was chosen. 
Extremadura is obtaining benefits from Debian and wants to contribute back organizing worksessions like the ones held in Extremadura during 2006, 2007 and 2008. These sessions are made possible by the gnuLinEx team who arrange government sponsorship to cover attendees' costs and taking care of all the logistical, accomodation, food and hacking needs.
We think that DebConf9 in Cáceres (Extremadura) will be very helpful for Debian and for gnuLinEx as well.
\end{abstract}

\section{Introduction}
Extremadura is a $41,634km^2$ region located in the south-west of Spain, near the Portuguese border, with over a million inhabitants. Extremadura is in the middle of a triangle formed by Madrid, Seville and Lisbon, that is the reason why its location is very important for all the communications between the three biggest cities in the south of the Iberian Peninsula. 
Its population density is 26 inhabitans/$km^2$, it is not a high density when compared to the population density of Spain (88.59 inhabitants/$km^2$) or European Union (112 inhabitants/$km^2$).
Apart from services (60\%), farming is the second sector employing workers, with 16.6\% of all employed persons in the region. To understand the situation of Extremadura, it is necessary to remark that Extremadura is also the poorest region of Spain with an unemployment rate of 16\%. 

The regional economy has improved in the last years, being the Spanish Region which has been converging at a faster pace with other economies within the European Union, in the 1985-1999 period. Extremadura has benefited from the European Union Cohesion Funds and has used them to implement several projects regarding education, social issues and businesses. These projects, in order to make the Region catch up with the Information and Communication Technology Revolution, are favouring its development on the basis of equality and freedom, and are preparing it to firmly face all the changes the Knowledge Revolution will spark.

\section{Information Society Project in Extremadura}
In 1997 the regional government of Extremadura started working in the articulation of a Regional Strategy of Information Society for Extremadura with the creation of the Infodex European Project, an organization financed in equal parts by the regional government of Extremadura and the Structural Funds under the Regional Information Society Initiative (RISI). Infodex was aimed to study the situation of Extremadura and to identify all the requirements to develop an IT strategy.
Juan Carlos Rodríguez Ibarra, the President of Extremadura's Regional Government proposed in 1998 a strategy for the Regional Development Model taking advantage of the possibilities offered by the "New Information and Communication Technologies" (NICT's).
In 1999, Infodex, designed the "Director Strategic Plan for the Development of the Information Society in Extremadura". Design, within the Regional Strategy, of a Technological Framework, a Strategic Framework.
The consolidation of this global project, both in the education context, supporting the creation of technologically-based businesses and promoting an ambitious plan for Technological Literacy, reached to the point in which, keeping a successful framework required to depend on an external factor, such as used software. This situation led to the creation of gnuLinEx: the need to have a software that allowed completing a project we could fully control; and this could only be made using free software.
Therefore, gnuLinEx is not a product born by chance or spontaneously, but rather by the need to fulfill a double goal: on one hand, an educational goal to contribute to the development of the Red Tecnológica Educativa (Educational Technological Network), with a ratio of one computer for each two students in all the schools of the region; on the other hand, to an economic and social goal that consists on spreading free software in Extremadura, through the Plan de Alfabetización Tecnológica (Technological Literacy Plan). The availability of a fully functional software that can be copied and distributed legally, helps to overcome economic barriers, such as the high costs of software licences. 

\section{gnuLinEx}
\subsection{Educational System}
In order to improve the quality of the Educational System, the Regional Ministry for Education, Science and Technology incorporated the Information Society into the Regional Educational System while the local Government implemented the Regional Intranet. The key lies in training, the elaboration of contents by teachers, the upgrading of new schools built by the Regional Government and the creation of our own free operating system.
The training courses on ICT's have been carried out all through the region, and have been mostly a responsibility of the Teachers and Resources Centres. These courses have been running since 1999, and have reached 80\% of teachers in the region, both physically present or online. Obviously, since gnuLinEx was introduced, training users became one of the main factors, so that they could get the basic knowledge to work with it and to look for its pedagogical possibilites: image processing, multimedia, etc. 
The usage of a completely free software, developed through the Internet by persons who share an enormous spirit of collaboration, has a remarkably high value for students. In other words: the idea of using a computer that works thanks to the existence of people who share their knowledge has a great educational value.
Regarding the infrastructure, ever since the Regional Ministry for Education, Science and Tecnology took over the local education jurisdiction, the number of schools using the ITC's has been on the rise. Modern classrooms are bigger than the traditional ones, so that special desks can be used in order to achieve the ratio of one computer for every two students. The need to achieve a complete control of the whole array of computers the Educational Network involves, to look for a stable and powerful system and to have a kind of software that can be updated without having to rely on third parties, while lowering the costs to a minimun, made the Regional Ministry for Education, Science and Tecnology decide to use free software and to develop gnuLinEx, the only software installed in all the schools.

\subsection{Public Administration}
The Governmental Board of the Junta of Extremadura has approved an agreement that states that the electronic information generated and aimed at the interchange in all the departments and bodies that make up the Junta de Extremadura must use standard formats in a compulsory way.
\newline - Open Document Format for office suite applications (OASIS Open Document Format, norm ISO/IEC DIS 26300), for information being created and undergoing administrative processes. 
\newline - Portable Document Format, PDF/A (ISO 19005-1:2005), for information where guaranteed unalterable visualization is required. 
\newline With this important agreement, the Junta de Extremadura is the first administration to adopt Open standards that all international organizations related to ITCs agree to refer to as the most important step to favour technological innovation, reduce the dependency of users, companies and Public Administrations on non-compatible, proprietary applications, and increment interoperability amongst systems and applications on a global level.
The board has also approved that, as from now, all computer tools for personal productivity used by the staff of the Junta de Extremadura will be free office suite implementations that must support natively the established standards.
Also, the designated operating system of obligatory use on all workstations of the staff of the Junta de Extremadura will be a derivative of gnuLinEx called LinEx SP. The board agreed on a gradual migration on said workstations of all administrative departments that make up the Junta de Extremadura.
The deadline for the completion of the migration has been set one year from the ratification of the agreement. After one year, all the workstations of the staff of the Junta de Extremadura must be working fully and exclusively under gnuLinEx and any additional software in use must be open source software and be distributed under a free license.

\subsection{Health and Care System}
The Jara Project was aimed to link all the central services of the Health and Care System of Extremadura (SES), 10 hospitals, 104 health care centres and more than 300 centres in rural areas.
This project had to build a system which will have to deal with more than 13,000 persons that work for the Health and Care System of Extremadura so it had to be adaptable, economical, secure and feasible. That is the reason why Linux Servers and gnuLinEx in the clients were chosen.
This system is already working in a couple of Hospitals and will be soon spread to the rest of the Health and Care System of Extremadura.

\section{Network in Extremadura}
\subsection{Regional Intranet}
The Infodex project was also very valuable to identify the lack of good communications in Extremadura. Since Extremadura is a very wide and rural area, telecommunication companies did not want to deploy a good infraestructure to communicate the different villages of Extremadura because it was not profitable for them, like it was in Madrid, Barcelona or regions with a bigger density of population. To solve this issue, in December 2000, the regional goverment decided to build a corporative telecommunication network in order to connect more than 1,500 points of the regional administration, including hospitals, schools (more than 700 centres), libraries and other public buildings. The minimum speed of the Regional Intranet is 2Mbits/sec but now most of the links have a minimum bandwidth of 32Mbits/sec. By making a high bandwidth network available to all the schools of the region, the Regional Goverment has guaranteed that these infrastructures reach every municipality of the region, even the smallest villages. These infrastructures wouldn't have arrived there so early by the means of the market itself. 
The most outstanding objective reached through the deployment of the Board of Extremadura's Intranet is the integration of all corporate communications of the Board of Extremadura in a single contract with a consequent improvement of service quality and costs. It also favour the development of Information Society in Extremadura, constitute a true corporate Intranet, improve the quality of administrative services, develop the telecommunication infrastructures in Extremadura and exploit the real bidirectional connectivity at all seats of the Board of Extremadura in the region.

\subsection{Broadband Internet access for 100\% of population}
Extremadura is the first region to offer broadband Internet access to 100\% of the community, since June 2006. This fact is possible thanks to the contract signed between the Board of Extremadura and Telefónica. Telefónica, being the awarded operator, has expanded coverage of ADSL service to 333 villages taking the obligation to invest all the necessary in order to deploy the Network (20 millon euros). A significant fact is that almost 300 of these villages have less than 1,000 inhabitants.
Thus connectivity will be possible from locations not situated in urban areas: rural tourism, cooperatives, service stations, plant nurseries, control stations, etc. Likewise, homes situated outside the urban areas in isolated groupings of houses will also gain Internet access.

\section{Why Cáceres?}
\subsection{Overview of Cáceres}
Extremadura is an autonomous communities in Spain of western Spain. It includes the provinces of Spain of Cáceres (province) and Badajoz (province). Extremadura borders Portugal to the west, and it is an important area for wildlife, particularly with the major reserve at Monfragüe, which has recently been recognised as National Park, or the project of International Tagus River Natural Park (Parque Natural Rio Tajo internacional).

Cáceres is the capital of Cáceres Province, there have been settlements near Cáceres since prehistoric times. Evidence of this can be found in the caves of Maltravieso and El Conejar. The city was founded by the Ancient Rome in 25 BC.

The old town or Ciudad Monumental still has its ancient walls; this part of town is also well known for its multitude of storks' nests. The walls contain a perfect Medieval town setting with no outward signs of modernity for this reason many films have been shot here. The Universidad de Extremadura, and two astronomical observatory are in Cáceres.

Caceres was declared a World Heritage City by UNESCO in 1986 because of the city's blend of Roman, Islamic, Northern Gothic and Italian Renaissance styles, fruit of the many battles fought here throughout history. An amazing 30 towers from the Muslim period still stand in Caceres, of which the Torre del Bujaco is the most famous.

\subsection{History}
The origins of Caceres go back to prehistoric time, as evidenced by the paintings in the Cuevas de Maltravieso (Maltravieso Caves) which date back from the late Paleolithic period. The best way to savour this unique city is to leave your car in one of the carparks located outside the historical centre, and then to stroll around the historical quarters at your leisure to admire the numerous buildings, towers, palaces and plazas most very well conserved or recently restored, dating from the Middle Ages and Rennaisance. Visitors will be able to see remnants from Medieval times, Roman occupation, Moor occupation and Jewish influence. Caceres has four main areas to be explored; the historical quarter, the Jewish quarter, the modern center, and the outskirts.

As mentioned above, the first evidence of humans living in Caceres is from the Late Paleolithic era, around 25,000 B.C. Caceres started to gain importance as a strategic city under Roman occupation, and remains found in the city suggest that it was a thriving center as early as 25 B.C. Some remains of the first wall built around the city by the Romans in III and IV A.D. still exist, including one entrance, Arco del Cristo.

After the end of the Roman Empire, the city was occupied Barbarians and Visigoths and entered a period of decline and decay until the Arabs conquered Caceres in the seven hundreds. The city spent the next few centuries mostly under Arab rule, although power did exchange from Moors to Christians several times. During this time, the Arabs rebuilt the city, including a wall and various towers, including the Torre de Bujaco, and palaces. Caceres was reconquered by the Christians in the 13th century. During this period the city had an important Jewish quarter: in the 15th Century when the total population was 2,000, nearly 140 Jewish families lived in Caceres. The Jewish population was expelled in 1492, but many remnants which are a result of the Jewish influence during this period are still be seen today in the Barrio San Antonio.

Caceres flourished during the Reconquest and the Discovery of America, as influential Spanish families and nobles built homes and small palaces here, and many members of families from Extremadura participated in voyages to America where they made their fortune. In the 19th Century Caceres became the capital of the province, marking a period of growth which was halted by the Spanish Civil War. The headquarters of the University and several regional government departments are to be found in Caceres which today has a population of 90,000 inhabitants.

\subsection{Monuments}

Cathedrals and Churches: Iglesia y Convento de San Pablo, XV Century church and convent; Convento de la Compañía de Jesus barroque style which today is used for art exhibitions; Iglesia yConcatedral de Santa María, cathedral built in XXIII, Gothic period; Iglesia de San Mateo, XV Century church built on the site of a former mosque; Iglesia de San Francisco Javier, Baroque period, XVIII century; Iglesia de San Juan, large magestic church which took five centuries to complete, from 13th to 15th Century; Ermita de San Antonio Iglesia de Santo Domingo; Ermita de la Paz; Iglesia de Santiago

The Wall: Torre de Bujaco XIIc; Arco de la Estrella XVIIIc; Torre de Sande, XIVc-XVc; Torre de los Púlpitos; Torre de la Hierba; Arco de Santa Ana; Torre del Horno; Torre del Postigo; Torre Redonda; Torre Desmochada; Arco del Cristo; Arco del Socorro

Palaces and stately homes: Palacio de los Golfines de Arriba; Palacio de los Golfines de Abajo - one of the most spectacular. The Reyes Católicos, Isabella and Ferdinand, lived here; Palacio del Comendador de Alcuescar; Palacio-Fortaleza de los Torreorgaz, today a Parador hotel, Palacio Episcopal; Palacio de Carvajal XVc; Palacio de Godoy; Palacio de Mayoralgo; Mansión de los Sande; Palacio de las Veletas; Palacio de los Cáceres-Ovando; Casa del Mono; Palacio de los Toledo-Moctezuma; Casa del Sol; Casa Mudejar; Casa de Carvajal y Ulloa.

\subsection{Natural Parks and rural tourism}
Monfrague Natural Park: 85 km. 17,852 hectares, the Parque Natural de Monfragüe contains the following villages: Torrejón el Rubio, Serradilla, Malpartida de Plasencia, Toril, Serrejón, Jaraicejo y Casas de Miravete. With one of the largest forests in Spain with over 1,400 different species of trees. A favourite with birdwatchers, the park has the world's largest colony of black vultures and imperial eagles, and is also home to colonies of black storks, eagle owls, black-shouldered kites, grassland birds including great bustards, sandgrouse...
